Bug 123993 - Entire OS crashed when I quit gtkam from menu
Entire OS crashed when I quit gtkam from menu
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-22 12:37 EDT by Neil Christensen
Modified: 2015-01-04 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 02:00:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil Christensen 2004-05-22 12:37:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
I opened gtkam to download some images from my digital camera.  I
downloaded 2 avi files.  When I was finished, I quit from the File
menu.  When I did this, the entire operating system froze up.  The
mouse didn't move.  The applets on the menu bar stopped updating (e.g.
the redhat update applet stopped blinking the red exclamation mark -
it just froze in place).  ctr-alt-F1 didn't do anything (I wasn't able
to open a virtual terminal and kill gtkam there).  ctr-alt-del didn't
do anything.  Waiting didn't seem to improve matters.  I finally
pulled the plug.  I did this again a second time with the same
results.  I don't want to try it again, though.

Version-Release number of selected component (if applicable):
gtkam-0.1.11-2

How reproducible:
Sometimes

Steps to Reproduce:
1.Open gtkam from redhat menu.
2.Download two avi's.
3.Quit from menu.
I don't know if downloading the avi's is important.  I don't want to
crash the os again.  I used gtkam a day before and only downloaded
jpg's though and it seemed to work.  I also don't know if it is
important whether the camera is plugged in, since I don't want to
reproduce crashing the operating system.

Actual Results:  Entire operating system froze.

Expected Results:  Application closed and operating system returns to
normal.

Additional info:

My camera is an aiptek mini pencam plus.  It plugs in via usb.  I had
it plugged in when I quit gtkam.  I just installed Fedora Core 2 on
Tuesday, May 18.  I also have updated the system via yum.
Comment 1 Dave Jones 2005-04-16 02:00:47 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.